{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/power-type/?namespace=static-9.0.5_37760-us"
    }
  },
  "power_types": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/0?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mana",
        "es_MX": "Man\u00e1",
        "pt_BR": "Mana",
        "de_DE": "Mana",
        "en_GB": "Mana",
        "es_ES": "Man\u00e1",
        "fr_FR": "Mana",
        "it_IT": "Mana",
        "ru_RU": "\u041c\u0430\u043d\u0430",
        "ko_KR": "\ub9c8\ub098",
        "zh_TW": "\u6cd5\u529b",
        "zh_CN": "\u6cd5\u529b\u503c"
      },
      "id": 0
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Rage",
        "es_MX": "Ira",
        "pt_BR": "Raiva",
        "de_DE": "Wut",
        "en_GB": "Rage",
        "es_ES": "Ira",
        "fr_FR": "Rage",
        "it_IT": "Rabbia",
        "ru_RU": "\u042f\u0440\u043e\u0441\u0442\u044c",
        "ko_KR": "\ubd84\ub178",
        "zh_TW": "\u6012\u6c23",
        "zh_CN": "\u6012\u6c14"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Focus",
        "es_MX": "Enfoque",
        "pt_BR": "Concentra\u00e7\u00e3o",
        "de_DE": "Fokus",
        "en_GB": "Focus",
        "es_ES": "Enfoque",
        "fr_FR": "Focalisation",
        "it_IT": "Focus",
        "ru_RU": "\u041a\u043e\u043d\u0446\u0435\u043d\u0442\u0440\u0430\u0446\u0438\u044f",
        "ko_KR": "\uc9d1\uc911",
        "zh_TW": "\u96c6\u4e2d\u503c",
        "zh_CN": "\u96c6\u4e2d\u503c"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Energy",
        "es_MX": "Energ\u00eda",
        "pt_BR": "Energia",
        "de_DE": "Energie",
        "en_GB": "Energy",
        "es_ES": "Energ\u00eda",
        "fr_FR": "\u00c9nergie",
        "it_IT": "Energia",
        "ru_RU": "\u042d\u043d\u0435\u0440\u0433\u0438\u044f",
        "ko_KR": "\uae30\ub825",
        "zh_TW": "\u80fd\u91cf",
        "zh_CN": "\u80fd\u91cf"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Combo Points",
        "es_MX": "Puntos de combo",
        "pt_BR": "Pontos de Combo",
        "de_DE": "Combopunkte",
        "en_GB": "Combo Points",
        "es_ES": "Puntos de combo",
        "fr_FR": "Points de combo",
        "it_IT": "Punti combo",
        "ru_RU": "\u0414\u043b\u0438\u043d\u0430 \u0441\u0435\u0440\u0438\u0438 \u043f\u0440\u0438\u0435\u043c\u043e\u0432",
        "ko_KR": "\uc5f0\uacc4 \uc810\uc218",
        "zh_TW": "\u9023\u64ca\u9ede\u6578",
        "zh_CN": "\u8fde\u51fb\u70b9\u6570"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Runes",
        "es_MX": "Runas",
        "pt_BR": "Runas",
        "de_DE": "Runen",
        "en_GB": "Runes",
        "es_ES": "Runas",
        "fr_FR": "Runes",
        "it_IT": "Rune",
        "ru_RU": "\u0420\u0443\u043d\u044b",
        "ko_KR": "\ub8ec",
        "zh_TW": "\u7b26\u6587",
        "zh_CN": "\u7b26\u6587"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Runic Power",
        "es_MX": "Poder r\u00fanico",
        "pt_BR": "Poder R\u00fanico",
        "de_DE": "Runenmacht",
        "en_GB": "Runic Power",
        "es_ES": "Poder r\u00fanico",
        "fr_FR": "Puissance runique",
        "it_IT": "Potenza runica",
        "ru_RU": "\u0421\u0438\u043b\u0430 \u0440\u0443\u043d",
        "ko_KR": "\ub8ec \ub9c8\ub825",
        "zh_TW": "\u7b26\u80fd",
        "zh_CN": "\u7b26\u6587\u80fd\u91cf"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Soul Shards",
        "es_MX": "Fragmentos de alma",
        "pt_BR": "Estilha\u00e7os de Alma",
        "de_DE": "Seelensplitter",
        "en_GB": "Soul Shards",
        "es_ES": "Fragmentos de alma",
        "fr_FR": "\u00c9clats d\u2019\u00e2me",
        "it_IT": "Frammenti d'anima",
        "ru_RU": "\u041e\u0441\u043a\u043e\u043b\u043a\u0438 \u0434\u0443\u0448\u0438",
        "ko_KR": "\uc601\ud63c\uc758 \uc870\uac01",
        "zh_TW": "\u9748\u9b42\u88c2\u7247",
        "zh_CN": "\u7075\u9b42\u788e\u7247"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Lunar Power",
        "es_MX": "Poder lunar",
        "pt_BR": "Poder Lunar",
        "de_DE": "Lunarmacht",
        "en_GB": "Lunar Power",
        "es_ES": "Poder lunar",
        "fr_FR": "Puissance lunaire",
        "it_IT": "Potere lunare",
        "ru_RU": "\u041b\u0443\u043d\u043d\u0430\u044f \u0441\u0438\u043b\u0430",
        "ko_KR": "\ub2ec\uc758 \ud798",
        "zh_TW": "\u6708\u80fd",
        "zh_CN": "\u6708\u5149\u80fd\u91cf"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Holy Power",
        "es_MX": "Poder sagrado",
        "pt_BR": "Poder Sagrado",
        "de_DE": "Heilige Kraft",
        "en_GB": "Holy Power",
        "es_ES": "Poder sagrado",
        "fr_FR": "Puissance sacr\u00e9e",
        "it_IT": "Potere sacro",
        "ru_RU": "\u042d\u043d\u0435\u0440\u0433\u0438\u044f \u0421\u0432\u0435\u0442\u0430",
        "ko_KR": "\uc2e0\uc131\ud55c \ud798",
        "zh_TW": "\u8056\u80fd",
        "zh_CN": "\u795e\u5723\u80fd\u91cf"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/10?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Alternate",
        "es_MX": "Alternativo",
        "pt_BR": "Alternativo",
        "de_DE": "Alternativ",
        "en_GB": "Alternate",
        "es_ES": "Alternativo",
        "fr_FR": "Ressource alternative",
        "it_IT": "Alternativa",
        "ru_RU": "\u0410\u043b\u044c\u0442\u0435\u0440\u043d\u0430\u0442\u0438\u0432\u043d\u044b\u0439 \u0440\u0435\u0441\u0443\u0440\u0441",
        "ko_KR": "\ubcf4\uc870",
        "zh_TW": "\u66ff\u4ee3",
        "zh_CN": "\u526f\u8d44\u6e90"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Maelstrom",
        "es_MX": "Vor\u00e1gine",
        "pt_BR": "Voragem",
        "de_DE": "Mahlstrom",
        "en_GB": "Maelstrom",
        "es_ES": "Vor\u00e1gine",
        "fr_FR": "Maelstr\u00f6m",
        "it_IT": "Maelstrom",
        "ru_RU": "\u042d\u043d\u0435\u0440\u0433\u0438\u044f \u0412\u043e\u0434\u043e\u0432\u043e\u0440\u043e\u0442\u0430",
        "ko_KR": "\uc18c\uc6a9\ub3cc\uc774",
        "zh_TW": "\u5143\u80fd",
        "zh_CN": "\u6f29\u6da1\u503c"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/12?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Chi",
        "es_MX": "Chi",
        "pt_BR": "Chi",
        "de_DE": "Chi",
        "en_GB": "Chi",
        "es_ES": "Chi",
        "fr_FR": "Chi",
        "it_IT": "Chi",
        "ru_RU": "\u0426\u0438",
        "ko_KR": "\uae30",
        "zh_TW": "\u771f\u6c23",
        "zh_CN": "\u771f\u6c14"
      },
      "id": 12
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Arcane Charges",
        "es_MX": "Cargas arcanas",
        "pt_BR": "Cargas Arcanas",
        "de_DE": "Arkane Aufladungen",
        "en_GB": "Arcane Charges",
        "es_ES": "Cargas Arcanas",
        "fr_FR": "Charges arcaniques",
        "it_IT": "Cariche arcane",
        "ru_RU": "\u0427\u0430\u0440\u043e\u0434\u0435\u0439\u0441\u043a\u0438\u0435 \u0437\u0430\u0440\u044f\u0434\u044b",
        "ko_KR": "\ube44\uc804 \ucda9\uc804\ubb3c",
        "zh_TW": "\u79d8\u6cd5\u5145\u80fd",
        "zh_CN": "\u5965\u672f\u5145\u80fd"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/17?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fury",
        "es_MX": "Furia",
        "pt_BR": "F\u00faria",
        "de_DE": "J\u00e4hzorn",
        "en_GB": "Fury",
        "es_ES": "Furia",
        "fr_FR": "Fureur",
        "it_IT": "Furia",
        "ru_RU": "\u0413\u043d\u0435\u0432",
        "ko_KR": "\uaca9\ub178",
        "zh_TW": "\u72c2\u6012",
        "zh_CN": "\u6076\u9b54\u4e4b\u6012"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/18?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pain",
        "es_MX": "Dolor",
        "pt_BR": "Dor",
        "de_DE": "Schmerz",
        "en_GB": "Pain",
        "es_ES": "Dolor",
        "fr_FR": "Souffrance",
        "it_IT": "Dolore",
        "ru_RU": "\u0411\u043e\u043b\u044c",
        "ko_KR": "\uace0\ud1b5",
        "zh_TW": "\u75db\u82e6",
        "zh_CN": "\u75db\u82e6\u503c"
      },
      "id": 18
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/power-type/13?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Insanity",
        "es_MX": "Demencia",
        "pt_BR": "Insanidade",
        "de_DE": "Wahnsinn",
        "en_GB": "Insanity",
        "es_ES": "Demencia",
        "fr_FR": "Insanit\u00e9",
        "it_IT": "Pazzia",
        "ru_RU": "\u0411\u0435\u0437\u0443\u043c\u0438\u0435",
        "ko_KR": "\uad11\uae30",
        "zh_TW": "\u760b\u72c2",
        "zh_CN": "\u72c2\u4e71\u503c"
      },
      "id": 13
    }
  ]
}